{
  "type": "eidolon:crucible",
  "steps": [
    {
      "items": [
        { "item": "art_of_forging:shards_of_malice" },
        { "item": "art_of_forging:shards_of_malice" },
        { "item": "art_of_forging:shards_of_malice" },
        { "item": "samurai_dynasty:ruby" }
      ]
    },
    {
      "stirs": 1,
      "items": [
        { "item": "tetra_loopback:round_ruby" }
      ]
    }
  ],
  "result": {
    "item": "tetra_loopback:round_ruby",
    "count":2
  }
}